Subject: New Reply Received - Fwd: order number 9615067257 missing 3rd item blue shirt mandarin collar . wrong item attached
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 21 Nov 2020 11:44:17 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fwd: order number 9615067257 missing 3rd item blue shirt mandarin collar . wrong item attached  Ticket comment <div dir="auto">Ok<div dir="auto">I understand</div>
<div dir="auto">We are all just Humans</div>
<div dir="auto">Your apologies accepted.</div>
<div dir="auto">But I don't want refund. I will keep the shirt I got by mistake , hope it brings me luck :-) haha</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 21, 2020, 10:36 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>Hi Reshi,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>
<div dir="ltr">We are sorry to inform you that we do not offer exchange of any item, only return and refund can be done and please be assured this will not repeat in future again.</div>
<div><br></div>
<div dir="ltr">We request you to please click on shared link and fill your address and contact details. Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>We are looking forward to hear from you soon. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
<div dir="ltr"><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1720685